
Katello - Bug #6579

Fix code blocks in our documentation

07/10/2014 04:20 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Documentation   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello.org/pull/

21

  

Description

Associated revisions

Revision b3f98790 - 07/14/2014 09:39 AM - David Davis

Fixes #6579 - Fixing code blocks in our documentation

Revision 11957faf - 07/14/2014 09:53 AM - David Davis

Merge pull request #21 from daviddavis/temp/20140710162045

Fixes #6579 - Fixing code blocks in our documentation

History

#1 - 07/14/2014 09:39 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 49

- Pull request https://github.com/Katello/katello.org/pull/21 added

- Pull request deleted ()

#2 - 07/14/2014 10:48 PM - Eric Helms

- Difficulty set to trivial

- Triaged changed from No to Yes

#3 - 07/25/2014 05:46 PM - Eric Helms

- Status changed from Ready For Testing to Closed

#4 - 08/22/2014 09:01 AM - Eric Helms

- translation missing: en.field_release set to 13
